% DNSGRAM(1)
% PowerDNS.com BV
% April 2015

# NAME
**dnsgram** - A debugging tool for intermittent resolver failures

# SYNOPSIS
**dnsgram** *INFILE*...

# DESCRIPTION
**dnsgram** takes one or more *INFILE*s in PCAP format and generates statistics
on 5 second segments allowing the study of intermittent resolver issues.

# OPTIONS
None

# SEE ALSO
pcap(3PCAP), tcpdump(8)
